/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;900&display=swap');*/


@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ephesis&display=swap');
@import url('https://pro.fontawesome.com/releases/v5.10.0/css/all.css');
/* {
    font-family: sans-serif !important;
}
*/

.header-style-4 #primary-menu.no-responsive > li > a {
    padding: 0px 5px;
    font-size: 12px;
    color: #12416D;
}

.header-style-4 #primary-menu.no-responsive > li > a:hover {
    color: #535658;
}

#site-header.fixed.shrink .header-style-4 #primary-menu.no-responsive > li > a {
    padding: 0px 5px;
}



#site-header, #site-header.fixed.shrink{
    background-color: #090714;
}

.header-style-3 #primary-menu.no-responsive > li.menu-item-current > a, .header-style-3 #primary-menu.no-responsive > li.menu-item-active > a, .header-style-4 #primary-menu.no-responsive > li.menu-item-current > a, .header-style-4 #primary-menu.no-responsive > li.menu-item-active > a, .header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a, .header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a, .header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a, .header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a {
    border: 0;
}

.block-content {
    padding: 0 !important;
}

.home.page-id-11 div#main-content > .block-content {
    background: #e4f1f9;
}

.wpcf7-form-control-wrap.your-message,
.wpcf7-form-control.wpcf7-textarea{
	width: 100%;
}

.color-blanco h2{
	color: #fff;
}

.wpcf7-form.gem-contact-form-dark .combobox-wrapper .combobox-button, .wpcf7-form.gem-contact-form-dark .combobox-wrapper, .wpcf7-form.gem-contact-form-dark input, .wpcf7-form.gem-contact-form-dark .checkbox-sign, .wpcf7-form.gem-contact-form-dark span.radio-sign, .wpcf7-form.gem-contact-form-dark textarea {
    width: 100%;
}
.wpcf7-form .wpcf7-form-control-wrap {
    display: block;
}

.wpcf7-form.gem-contact-form-dark input[type="radio"] {
    width: auto !important;
    margin-top: 20px;
}

h2, .title-h2, .blog-style-multi-author .post-title a, .single-product-content .price {
    color: #5f727f;
}

.wpb_row  {
    margin-bottom: 0;
}


.single-product-content-right.col-sm-6.col-xs-12 {
    /*display: none;*/
}

.single-product-content-left,.single-product-content-right {
    margin-top: 50px;
}

.single-product-content-bottom .block-navigation {
    display: none;
}

.top-area {
    display: none;
}

ol.flex-control-nav.flex-control-paging{
	display: none;
}

#footer-socials {
    margin-right: 60px;
}

.page-id-11 p, .page-id-11 label,
.page-id-151 p, .page-id-151 label,
.page-id-132 p, .page-id-132 label,
.page-id-142 p, .page-id-142 label {	
    color: #5F727F !important;*/	
}

.font-23{
    font-size: 23px;
    line-height: 32px !important;
}

ul.vc_tta-tabs-list li:nth-child(2) {
    display: none !important;
}

.menu-item.menu-item-cart{display: none !important;}

p.contador {
    color: #181828 !important;
}
#tablaD td, #tablaD th {
    text-align: center;
}

.infoTabla .vc_tta.vc_general.vc_tta-accordion .vc_tta-panel-body {
    padding: 0;
}
.preloader {
    height: auto !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;  /* Regular */
	 text-transform: initial;
}

/* Textos de apoyo con Montserrat Light */
p, .text-support, .description {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;  /* Light */
	 text-transform: initial;
	
}
/* Tamaño de fuente para dispositivos móviles */
@media (max-width: 768px) {
    h1,h2,h3 {
        font-size: 28px;  /* Tamaño de fuente en dispositivos móviles */
    }
}

/* Tamaño de fuente para párrafos */
p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300; /* Light */
    font-size: 1em; /* Tamaño de fuente en escritorio */
	line-height: 1.5;      /* Espaciado entre líneas para mejorar la legibilidad */
	margin: auto;
}

/* Tamaño de fuente para párrafos en dispositivos móviles */
@media (max-width: 768px) {
    p {
        font-size: 14px;  /* Tamaño de fuente en dispositivos móviles */
    }
}


/*body, h3, h2, {
	font-family: 'Montserrat', sans-serif !important;
    text-transform: initial;
}*/
p.contador{
    color: transparent !important;
}


.mainContImgAM {
    width: 450px;
}
.mainContImgExpAM {
    display: flex;
    width: 340px;
}
.mainContImgExpAM figure {
    width: 170px;
    margin: 0 auto !important;
}
.mainRowAM_Home {
    align-content: center;
    /*padding-top: 4.375rem;
    padding-bottom: 70px;*/
}
.mainColAM_Home {
    animation: homeAnimation 5s infinite;
    width: 50%;
    padding-left: 0px !important;
    padding: 0 !important;
}

.mainContImgAM.imgPrincipal img {
    width: 200px !important; 
    margin-top: -95px;
}

.imgTexto img {
    width: 400px !important;
    margin-top: 50px;
}

/*
.imgTexto img {
    width: 250px !important;
    margin-top: 0;
    position: absolute;
    top: -150px;
    right: 75px;
}*/

.imgMotor img {
    width: 350px !important;
    margin-top: -50px;
}


.mainColAM_Home p {
    color: #4a4b52 !important;
    font-size: 20px;
}
.mainColImgAM_Home figure.wpb_wrapper.vc_figure, .mainColImgAM_Home .vc_single_image-wrapper, .mainColImgAM_Home img {
    width: 100%;
}
/*
.mainColImgAM_Home figure.wpb_wrapper.vc_figure {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/imgBannerT.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.mainColImgAM_Home img {
    opacity: 0;
    pointer-events: none;   
}*/
.mainColContentAM_Home {
    display: flex;
    align-items: center;
}
.mainColAM_Home p {
    margin-bottom: 0;
}
.mainRowAM_Home .titleHomeT {
    font-size: 40px !important;
    line-height: 1;
    color: #0a395c !important;
    width: 400px;
}
.mainRowAM_Home span.latinaMov {
    font-size: 110px !important;
    line-height: 1;
    color: #464748 !important;
    display: none;
}
.mainRowAM_Home .subTitleHomeT {
    font-size: 90px !important;
    line-height: 1;
    color: #464748 !important;
}
.mainRowAM_Home .textHomeT {
    color: #3e617e !important;
}



.mainRowT_Home {
    height: 700px;
    align-content: center;
}
.mainRowT_Home iframe {
    min-height: 400px;
}
.mainColContentT_Home {
    display: flex;
    align-items: center;
}
.mainColT_Home {
    animation: homeAnimation 5s infinite;
    width: 45%;
    padding-left: 85px !important;
}
.mainColTIframe_Home {
    width: 55%;
}
.mainColT_Home h3 {
    margin-bottom: 10px;
    color: #5c4d81 !important;
    font-weight: 500 !important;
    font-size: 50px;
}
.mainColT_Home p {
    color: #4a4b52 !important;
    font-size: 16px;
}
.subTitleT_Home p {
    color: #de7d51 !important;
    font-size: 30px;
    line-height: 35px;
}

.sliderComite .owl-item {
    padding-right: 60px;
    padding-top: 0;
}

@keyframes homeAnimation {
    0% {
        transform: translate(0px, 0px);
        animation-timing-function:ease-in-out
    }
 
    25% {
        transform: translate(0px, 5px);
        animation-timing-function:ease-in-out
    }

    50% {
        transform: translate(5px, 5px);
        animation-timing-function:ease-in-out
    }

    75% {
        transform: translate(5px, 0px);
        animation-timing-function:ease-in-out
    }
 
    100% {
        transform: translate(0px, 0px);
        animation-timing-function:ease-in-out
    }
}



.mainRowIcons_Home  {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/fondo_carrusel.jpg);
}
.rowContentIcons_Home {
    display: flex;
    align-items: center;
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/fondo_iconos.jpg);
    background-size: auto;
    background-position: right top;
    background-repeat: no-repeat;
}
.mainColPIcon_Home > div > .wpb_wrapper {
    display: flex;
    justify-content: right;
    align-items: center;
}
.divIcon {
    /* width: 250px;
    height: 250px; */
    /* background-size: cover !important; */
    background-repeat: no-repeat !important;
    margin-right: 30px;
}
.divIcon img, .divEquipos img {
    opacity: 0;
    pointer-events: none;
}
.divIconA {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/icon_dental.png);
    margin-left: -90px;
    margin-bottom: 15px;
    animation: fadeIn 3s;
}

.divIconB {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/icon_estetica.png);
    animation: fadeIn 5s;
}
.divIconC {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/icon_medicina.png);
    margin-left: -65px;
    margin-bottom: 15px;
    animation: fadeIn 7s;
}
.divIconD {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/icon_podologia.png);
    animation: fadeIn 9s;
}
.divIconE {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/icon_veterinaria.png);
    animation: fadeIn 11s;
}
@keyframes fadeIn {
    0% { opacity: 0; }
    99% {opacity: 0;}
    100% { opacity: 1; }
}
.mainColSIcon_Home h3 {
    font-size: 30px;
    margin-bottom: 10px;
    color: #5c4d81 !important;
    font-weight: 500 !important;
    text-align: right !important;
}
.mainColSIcon_Home p {
    color: #4a4b52 !important;
    font-size: 16px;
    text-align: right;
}
.subTitleSI_Home {
    height: 10px;
    background: #c9a427;/*<de7d51>*/
    border-radius: 10px;
    width: 35%;
    margin-left: auto;
    margin-right: 0;
}
.mainColSIcon_Home {
    padding-right: 85px !important;
}


/* .carrImg_Home {
    margin-top: 100px !important;
}
.carrImg_Home .vc_item {
    height: auto !important;
}
.carrImg_Home .vc_inner img {
    width: 100% !important;
    height: auto;
} */
/*.sliderProductos {
    margin-top: 100px;
}
.sliderProductos button.owl-prev, .sliderProductos button.owl-next {
    top: -40px !important;
    transition: left .5s;
    max-height: 30px !important;
}
.sliderProductos button.owl-prev {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/errow-left.png) !important;
    background-size: cover !important;
    width: 95px !important;
    left: -5px !important;
    background-position: left !important;
}
.sliderProductos button.owl-next {
    left: 115px !important;
    right: auto !important;
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/errow-right.png) !important;
    background-size: cover !important;
    background-position: right !important;
    width: 95px !important;
}
.sliderProductos button.owl-prev svg, .sliderProductos button.owl-next svg {
    display: none !important;
}
.sliderProductos button.owl-prev:hover {
    left: -30px !important;
}
.sliderProductos button.owl-next:hover {
    left: 140px !important; 
}
.sliderProductos .wpcp-swiper-dots {
    display: none !important;
}
.carrTitleTxt h2 {
    color: #002343;
    margin-bottom: 85px !important;
    font-size: 30px;
    line-height: 1;
    font-weight: 500;
}
.sliderProductos .owl-nav.disabled {
    display: block !important;
}
*/


.proDesTitleTxt {
    margin-top: 100px !important;
    /* width: 100%;
    padding-left: 10%; */
}
.proDesTitleTxt h2 {
    color:#002343;
    font-size: 30px;
    line-height: 1;
    font-weight: 500;
    text-align:left;
}
.divColEquipos_Home a {
    display: flex;
}

.mainRowEquipos_Home, .mainRowT_Home, .mainRowAM_Home  {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/fondo_equipos.jpg) center center / cover;
}

.mainRowAM_Home {
    /*background: url(http://optonexgroup.com/wp-content/uploads/2023/02/background.png) top center;*/
    background-repeat: no-repeat;
    background-size: cover;
	
}

.mainColAM_Home .wpb_single_image.vc_align_left {
    padding-left: 20%;
}

.mainColImgAM_Home .wpb_single_image.vc_align_left {
    margin-right: 50px;
}

.mainColEquipos_Home > div > .wpb_wrapper {
    display: flex;
    /* justify-content: space-evenly; */
    align-items: center;
}
.mainColEquipos_Home .divEquipoA {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/equipos_astral.jpg);
    background-size: cover;
    width: 300px;
    height: 300px;
    animation: fadeIn 3s;
}
.mainColEquipos_Home .divEquipoB {
    width: 300px;
    height: 300px;
    animation: fadeIn 5s;
    width: 60% !important;
}/*
.mainColEquipos_Home .divEquipoB a {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/equipos_laseimplant.jpg);
    background-size: cover;
}*/
.mainColEquipos_Home .divEquipoC {
    margin-top: auto !important;
    animation: fadeIn 7s;
    width: 40% !important;
}
.mainColEquipos_Home .divEquipoC a {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/equipos_laserpet.jpg);
    background-size: cover;
}
.mainColEquipos_Home .divEquipoD {
    animation: fadeIn 9s;
    width: 40% !important;
}
.mainColEquipos_Home .divEquipoD a {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/equipos_newton.jpg);
    background-size: cover;
}
.mainColEquipos_Home .divEquipos a {    
    border-radius: 10px;
}
/* .mainColEquipos_Home .divEquipoD, .mainColEquipos_Home .divEquipoC {
    width: 60% !important;
    height: 100% !important;
} */
.mainColEquipos_Home .divEquipoE {
    width: 60% !important;
    height: 300px;
    animation: fadeIn 11s;
}
.mainColEquipos_Home .divEquipoE a {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/equipos_optoclave.jpg);
    background-size: cover;
}
.mainColEquipos_Home .divEquipoF {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/equipos_zafiro.jpg);
    background-size: cover;
    width: 300px;
    height: 300px;
    animation: fadeIn 13s;
}
.mainColEquiposLeft_Home, .mainColEquiposRight_Home {
    padding: 5px;
}
.divColDEquipos_Home {
    /* divColDEquipos_Home => Columna Doble */
    display: flex;
    justify-content: space-between;
}
/* .divColDEquipos_Home .divEquipos {
    margin: 10px;
} */
.mainColEquipos_Home .divEquipos {
    cursor:pointer;
    border-radius: 10px;
    width: 100%;
    height: fit-content;
}
.mainColEquipos_Home .divEquipos:hover {
    border-radius: 10px;
}
.divEquipos img {
    width: 100%;
}
.mainColEquiposLeft_Home {
    width: 30%;
    padding-left: 10%;
}
.mainColEquiposLeft_Home .wpb_wrapper {
    padding: 5px;
}
.mainColEquiposLeft_Home .wpb_wrapper:hover {
    padding: 0px;
}
.mainColEquiposMiddle_Home {
    width: 35%;
}
.mainColEquiposMiddle_Home .divEquipos  {
    padding: 10px;
}
.mainColEquiposMiddle_Home .divEquipos:hover {
    padding: 5px;
}
.mainColEquiposRight_Home {
    width: 30%;
    padding-right: 10%;
}
.mainColEquiposRight_Home .wpb_wrapper {
    padding: 5px;
}
.mainColEquiposRight_Home .wpb_wrapper:hover {
    padding: 0px;
}



.mainTitleMOT h2 {
    color: #58468c;
    font-size: 40px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
}
.mainRowMOT figure.wpb_wrapper.vc_figure {
    width: 100% !important;
}
.mainRowMOT .vc_single_image-wrapper {
    width: 100%;
}
.mainRowMOT img {
    width: 100%;
    opacity: 0;
}
.colAMOT {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/imgTorrico.png);
    background-size: cover;
}
.colBMOT {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/imgTito.png);
    background-size: cover;
}
.colCMOT {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/imgCarpio.png);
    background-size: cover;
}
.mainRowTitleMOT {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/fondo_carrusel.jpg);
    padding-top: 100px;
    padding-bottom: 100px;
}
.colMOT {
    margin-bottom: 0;
}
.mainRowMOT p {
    color: #3ea9f2 !important;
    font-size: 22px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-weight: 200;
}
.mainRowMOT p.colMOTName {
    font-family: 'Ephesis', sans-serif !important;
    font-size: 55px;
    margin-bottom: 10px;
    line-height: 1;
}



.mainRowOpinionCliente {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/fondo_carrusel.jpg);
    padding-top: 100px;
}
.mainRowClienteCards {
    width: 100%;
    padding: 10px;
}
.mainRowClienteCards .vc-hoverbox-inner {
    min-height: 280px !important;
}
.mainRowOpinionCliente h2.rowTitleOpiClientes {
    color: #58468c;
    font-size: 40px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    padding-bottom: 30px;
}

.mainRowOpinionCliente .vc-hoverbox-back {
    background-color: #3ea9f2 !important;
}
.mainRowOpinionCliente .vc-hoverbox-back h2 {
    display: none !important;
}

.mainRowClienteCards > .vc-hoverbox {
    background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(255,254,252,0.06486344537815125) 0%, rgba(24,127,252,1) 1000%) !important;
    border-radius: 10px;
}
/* .mainRowOpinionCliente .vc-hoverbox-front {
    background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(255,254,252,0.06486344537815125) 0%, rgba(24,127,252,1) 1000%) !important;
} */
.mainRowOpinionCliente .vc-hoverbox-front h2 {
    color: #54a9f2;
    font-size: 25px;
    font-weight: 400;
    margin-top: 80px;
}


.mainRow_FlipBoxCC {
    padding: 0 50px;
}
.col_FlipBoxCC .oxilab-flip-box-1-data, .col_FlipBoxCC .oxilab-flip-box-back-1-data, 
.col_FlipBoxCC .oxilab-flip-box-2-data, .col_FlipBoxCC .oxilab-flip-box-back-2-data, 
.col_FlipBoxCC .oxilab-flip-box-3-data, .col_FlipBoxCC .oxilab-flip-box-back-3-data, 
.col_FlipBoxCC .oxilab-flip-box-4-data, .col_FlipBoxCC .oxilab-flip-box-back-4-data, 
.col_FlipBoxCC .oxilab-flip-box-5-data, .col_FlipBoxCC .oxilab-flip-box-back-5-data, 
.col_FlipBoxCC .oxilab-flip-box-6-data, .col_FlipBoxCC .oxilab-flip-box-back-6-data {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    width: 100%;
    height: inherit;
    background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(255,254,252,0.06486344537815125) 0%, rgba(24,127,252,1) 160%) !important;
    border-radius: 10px;
}
.col_FlipBoxCC .oxilab-flip-box-1-image, 
.col_FlipBoxCC .oxilab-flip-box-2-image,
.col_FlipBoxCC .oxilab-flip-box-3-image,
.col_FlipBoxCC .oxilab-flip-box-4-image, 
.col_FlipBoxCC .oxilab-flip-box-5-image,
.col_FlipBoxCC .oxilab-flip-box-6-image {
    width: 40%;
    height: auto;
}
.col_FlipBoxCC .oxilab-flip-box-1, .col_FlipBoxCC .oxilab-flip-box-back-1, 
.col_FlipBoxCC .oxilab-flip-box-2, .col_FlipBoxCC .oxilab-flip-box-back-2, 
.col_FlipBoxCC .oxilab-flip-box-3, .col_FlipBoxCC .oxilab-flip-box-back-3,
.col_FlipBoxCC .oxilab-flip-box-4, .col_FlipBoxCC .oxilab-flip-box-back-4, 
.col_FlipBoxCC .oxilab-flip-box-5, .col_FlipBoxCC .oxilab-flip-box-back-5, 
.col_FlipBoxCC .oxilab-flip-box-6, .col_FlipBoxCC .oxilab-flip-box-back-6 {
    background: #e4f1f9;
    border: none;
}

.titleFCardsCC, .txtFCardsCC, .flagFCardsCC {
    margin-bottom: 0;
}
.flagFCardsCC img{
    width: 20%;

}
.col_FlipBoxCC .oxilab-flip-box-body-1, 
.col_FlipBoxCC .oxilab-flip-box-body-2, 
.col_FlipBoxCC .oxilab-flip-box-body-3,
.col_FlipBoxCC .oxilab-flip-box-body-4, 
.col_FlipBoxCC .oxilab-flip-box-body-5, 
.col_FlipBoxCC .oxilab-flip-box-body-6 {
    max-width: inherit !important;
}
.titleFCardsCC {
    padding-top: 30px;
}
.txtFCardsCC {
    padding-top: 5px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}
.flagFCardsCC {
    padding-top: 20px;
}
.col_FlipBoxCC {
    width: 33.33%;
    padding-bottom: 30px;
}

.backInfoCardsCC {
    display: flex;
    flex-direction: column;
    text-align: left;
    width: 80%;
    margin: 0 auto;
    font-size: 16px;
    word-break: break-all;
}
.backInfoCardsCC i {
    padding-top: 20px;
    padding-bottom: 10px;
}
.col_FlipBoxCC .oxilab-button {
    display: none;
}
.col_FlipBoxCC .oxilab-flip-box-1-image img,
.col_FlipBoxCC .oxilab-flip-box-2-image img,
.col_FlipBoxCC .oxilab-flip-box-3-image img,
.col_FlipBoxCC .oxilab-flip-box-4-image img,
.col_FlipBoxCC .oxilab-flip-box-5-image img,
.col_FlipBoxCC .oxilab-flip-box-6-image img {
    height: auto;
}



/* Formulario Productos */

.formulario-productos input {
    width: 100% !important;
}
.formulario-productos textarea {
    max-height: 110px;
}

/* Formulario Productos */

/* Header */


/***************************************/
div#page-title {
   
	max-width:100%;
    background-size: cover !important;
	background-position: center;
}
div#page-title h1 {
    text-align: right;
	text-transform: uppercase;
}
div#page-title .breadcrumbs-container {
    display: none;
}


/* Footer */
footer#footer-nav {
    background:#e4f1f9;
}
/* Footer */

/* Background */

/* #main-content .block-content {
    background: url(http://optonexgroup.com/wp-content/uploads/2022/12/Fondo_Puntos.jpg) !important; */
    /* background-size: cover !important; */
    /* background-repeat: repeat !important;
    background-position: bottom !important;
} */

/* Background */


.comitePrincipal .owl-item {
    background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(255,254,252,0.06486344537815125) 0%, rgba(24,127,252,1) 160%) !important;
    -webkit-box-shadow: 0px 2px 8px 0px rgb(217 217 217 / 73%);
    -moz-box-shadow: 0px 2px 8px 0px rgba(217, 217, 217, 0.73);
    -ms-box-shadow: 0px 2px 8px 0px rgba(217, 217, 217, 0.73);
    -o-box-shadow: 0px 2px 8px 0px rgba(217, 217, 217, 0.73);
    box-shadow: 0px 2px 8px 0px rgb(217 217 217 / 73%);
    border-radius: 10px;
    border: 1px solid #cccccc38;
	border-top: 1px solid;
	padding: 15px;
}

.comiteCient img {
    width: 40% !important;
    padding-top: 25px;
}

.comiteCient h4 {
    font-size: 20px;
    text-transform: none;
    letter-spacing: normal;
    color: #fff;
    margin-bottom: 5px;
	font-weight: 900;
	line-height: normal;
}

.comiteCient h5 {
    font-size: 16px;
    text-transform: none;
    letter-spacing: normal;
    color: #fff;
    margin-bottom: 5px;
    font-weight: normal;
    line-height: normal;
    margin-top: 5px;
}

.comiteCient img.bandera {
    width: 60px;
    height: auto;
    padding-top: 0;
    max-width: 60px;
}

h2.rowTitleOpiClientes {
    color: #58468c;
    font-size: 40px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    padding-bottom: 30px;
}

.comitePrincipal .owl-carousel .owl-item {
    min-height: 450px;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: #022c46 !important;
    color: #fff !important;
}

.widget .gem-products-content .gem-products-title, .widget .gem-products-content .gem-products-title a {
    text-transform: uppercase;
}

.text-center {
    text-align: center !important;
}

.widget_categories > ul li > a, .widget_product_categories > ul li > a, .widget_pages > ul li > a {
    text-transform: uppercase;
}


.divEquipos img {
    opacity: 1;
    pointer-events: all;
    border-radius: 10px;
}


.introMobile{
	display: none !important;
}  

.footer2 {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #e4f1f9;
}

.footer2 h4 {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 18px;
    line-height: normal;
}

.footer2 p {
    margin-bottom: 5px;
    color: #99a9b5 !important;
}

.contentFooter h4 {
    margin-bottom: 15px;
}

.socialN i {
	font-size: 25px;
    margin-right: 15px;
}

.single-product-content .socials-sharing {
    display: none;
}

.products .product-bottom .add_to_cart_button,
.single-product-content form.cart{
    display: none;
}


.formulario-productos h6 {
    text-transform: none;
    letter-spacing: normal;
}

/*
.vc_custom_1526463123139 {
    background: #0e4063 !important;
}*/

.wpcf7-form.gem-contact-form-dark input,
.wpcf7-form.gem-contact-form-dark textarea{
	border: 1px solid #0d304c;
    background-color: #0d304c;
}

.carousel-slider .owl-dots .owl-dot span {
    width: 30px;
}

.carousel-slider .owl-dots .owl-dot.active span, .carousel-slider .owl-dots .owl-dot:hover span {
    background-color: #022c46;
}



.carousel-slider .owl-dots .owl-dot span {
    background-color: #8f8f8f;
}


div.productosMobile {
    display: none !important;
}

.contentFooter.pagos {
    margin-top: 50px;
	text-align: center;
}

.contentFooter.pagos img {
    width: 100%;
}

.wpcf7-form.gem-contact-form-dark input, .wpcf7-form.gem-contact-form-dark textarea {
    border: 1px solid #0d304c;
    background-color: #0d304c;
    color: #fff;
}

@media only screen and (max-width : 1130px){

    .mainColAM_Home {
        padding-left: 15px !important;
    }


    .mainColT_Home {
        padding-left: 15px !important;
    }

    .mainColIconLeft_Home {
        width: 70%;
    }
    .mainColIconMiddle_Home {
        width: 33%;
    }
    .mainColIconRight_Home {
        width: 33%;
    }
    .divIcon img {
        width: 100%;
    }
    .divIcon {
        margin-right: 0px;
        background-size: cover !important;
    }
    .divIconA, .divIconC {
        margin-left: 0px;
    } 
    .mainColSIcon_Home {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }


    .mainRowOpinionCliente .vc_col-sm-3 {
        width: 50%;
    }
    


    .mainColEquiposLeft_Home {
        padding-left: 10px; 
    }
    .mainColEquiposMiddle_Home {
        width: 40%;
    }
    .mainColEquiposRight_Home {
        padding-right: 10px;
    }

    

    .mainRow_FlipBoxCC {
        padding: 0px;
    }
    .backInfoCardsCC {
        width: 90%;
        font-size: 18px;
    }
    .backInfoCardsCC .colD_FlipBoxCC {
        font-size: 12px;
    }

}

@media only screen and (max-width : 979px){
    

    .mainContImgAM {
        width: 350px;
    }
    .mainContImgExpAM {
        width: 235px;
    }
    .mainContImgExpAM figure {
        width: 120px;
    }
    .mainContImgAM {
        width: 75%;
    }
    .mainRowAM_Home .titleHomeT {
        font-size: 35px !important;
        width: 320px;
    }
    .mainRowAM_Home .subTitleHomeT {
        font-size: 77px !important;
    }


    .mainColT_Home {
        width: 60%;
    }
    .mainColTIframe_Home {
        width: 40%;
    }
    .mainRowT_Home iframe {
        height: auto;
        min-height: 290px;
    }


    .mainColPIcon_Home {
        width: 50%;
    }
    .mainColSIcon_Home {
        width: 50%;
    }



    .col_FlipBoxCC {
        width: 50%;
    }

}

@media only screen and (max-width : 767px){



    .mainContImgAM {
        margin: 0 auto;
    }
    .mainRowAM_Home .titleHomeT {
        place-content: center;
        padding-top: 20px;
    }
    .mainContImgExpAM {
        width: 100%;
    }

    .mainColContentAM_Home {
        flex-direction: column;
    }
    .mainColAM_Home {
        width: 100%;
    }
    .mainRowAM_Home .subTitleHomeT {
        display: none;
    }
    .mainRowAM_Home span.latinaMov {
        display: block;
        font-size: 77px !important;
    }
    .mainRowAM_Home .titleHomeT {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }


    .mainColContentT_Home {
        flex-direction: column;
    }
	.mainColT_Home {
        width: 100%;
        /*margin-top: 150px;*/
    }
    .mainColTIframe_Home {
        width: 100%;
    }
    .mainRowT_Home iframe {
        min-height: 340px;
    }

    .rowContentIcons_Home {
        flex-direction: column;
    }
    .mainColPIcon_Home {
        width: 100%;
        order: 1;
    }
    .mainColSIcon_Home {
        width: 100%;
    }
	
	.mainContImgAM img {
		width: 70%;
	}
    
    .mainColEquipos_Home > div > .wpb_wrapper {
        flex-direction: column;
    }
    .mainColEquiposLeft_Home, .mainColEquiposRight_Home {
        width: 60%;
    }
    .mainColEquiposMiddle_Home {
        width: 100%;
    }


    .mainRowOpinionCliente .vc_col-sm-3 {
        width: 80%;
        margin: 0 auto;
    }



    .mainRowMOT {
        display: flex;
        flex-direction: column;
    }
    .mainColCNE_A {
        display: flex;
        order: 1;
    }
    .mainColCNE_B {
        display: flex;
        order: 0;
    }
    .mainColCNE_C {
        display: flex;
        order: 2;
    }


    .col_FlipBoxCC {
        width: 70%;
        margin: 0 auto;
    }
    
    .backInfoCardsCC .colD_FlipBoxCC {
        font-size: 15px;
    }
	
	
	.introMobile{
		display: block !important;
	}
	
	.introPC{
		display: none !important;
	}
	
	
	.sliderProductos .owl-nav button{
        display: none !important;
    }
	
	
	
	
	.contentFooter.pagos img {
		width: 60%;
		margin-bottom: 20px;
	}

	
}

@media only screen and (max-width : 600px){

    .mainContImgAM {
        width: 100%;
    }

    .mainRowAM_Home {
        padding-top: 0;
        padding-bottom: 0;
    }
    .mainRowAM_Home .titleHomeT {
        justify-content: left;
    }
    .mainRowAM_Home .titleHomeT {
        width: 100%;
        padding-top: 15px;
    }
    .mainRowAM_Home .titleHomeT {
        font-size: 30px !important;
    }
    .mainRowAM_Home span.latinaMov {
        font-size: 60px !important;
    }





	.mainColEquiposLeft_Home, .mainColEquiposRight_Home {
        width: 70%;
    }
    .divColDEquipos_Home {
        flex-direction: column;
        align-items: center;
    }
    .divColDEquipos_Home .divEquipos {
        width: 70% !important;
    }
    .mainColEquiposLeft_Home, .mainColEquiposRight_Home {
        padding: 0px;
    }
    .mainColEquiposLeft_Home, .mainColEquiposMiddle_Home, .divColDEquipos_Home .divEquipos {
        margin: 0px !important;
        margin-bottom: 10px !important;
    }


    .mainRowOpinionCliente .vc_col-sm-3 {
        width: 100%;
    }



    .col_FlipBoxCC {
        width: 100%;
        margin: 0 auto;
    }
    .col_FlipBoxCC .oxilab-flip-box-1-image, 
    .col_FlipBoxCC .oxilab-flip-box-2-image, 
    .col_FlipBoxCC .oxilab-flip-box-3-image,
    .col_FlipBoxCC .oxilab-flip-box-4-image, 
    .col_FlipBoxCC .oxilab-flip-box-5-image, 
    .col_FlipBoxCC .oxilab-flip-box-6-image {
        width: 45%;
        height: auto;
    }
    .col_FlipBoxCC .oxilab-flip-box-1-data, .col_FlipBoxCC .oxilab-flip-box-back-1-data, 
    .col_FlipBoxCC .oxilab-flip-box-2-data, .col_FlipBoxCC .oxilab-flip-box-back-2-data, 
    .col_FlipBoxCC .oxilab-flip-box-3-data, .col_FlipBoxCC .oxilab-flip-box-back-3-data,
    .col_FlipBoxCC .oxilab-flip-box-4-data, .col_FlipBoxCC .oxilab-flip-box-back-4-data, 
    .col_FlipBoxCC .oxilab-flip-box-5-data, .col_FlipBoxCC .oxilab-flip-box-back-5-data, 
    .col_FlipBoxCC .oxilab-flip-box-6-data, .col_FlipBoxCC .oxilab-flip-box-back-6-data {
        background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(255,254,252,0.06486344537815125) 0%, rgba(24,127,252,1) 220%) !important;
    }
    .backInfoCardsCC {
        width: 100%;
        font-size: 14px;
    }
	
	
	.carousel-slider .owl-item {
		padding: 60px;
		padding-top: 0;
		
	}
	
	.mainColT_Home h3, .mainColSIcon_Home h3 {
        font-size: 20px;
		line-height: normal;
    }
    
    .mainColT_Home p, .mainColSIcon_Home p {
        font-size: 14px;
        line-height: normal;
    }
	
	.carrTitleTxt h2 {
		color: #58468c;
		margin-bottom: 0px !important;
		font-size: 20px;
		padding: 5%;
		line-height: normal;
	}
	
	.proDesTitleTxt h2, .mainTitleMOT h2 {
		text-align: left;
		padding: 5%;
		font-size: 20px;
		line-height: normal;
	}
	
	.footer2 h4 {
		font-size: 15px;
	}
	
	.footer2 p {
		font-size: 13px;
		line-height: 20px;
	}
	
	div.productosMobile {
		display: block !important;
	}
	
	div.productosPC {
		display: none !important;
	}
	
	
	.mainRowAM_Home.introMobile {
		background: #e0f0fa;
	}
	
	.mainRowAM_Home.introMobile .vc_column-inner {
		padding: 0;
	}
	
	.mainRowAM_Home.introMobile .wpb_column.vc_column_container.vc_col-sm-12 {
		margin-top: 0 !important;
	}
	

	
}

@media only screen and (max-width : 480px){
    nav#primary-navigation .mobileLinkW {
        font-size: 12px;
    }

    


    .mainColT_Home {
        margin-top: 0;
    }
    .mainColT_Home h3, .mainColSIcon_Home h3 {
        font-size: 18px;
		line-height: normal;
    }
    .subTitleT_Home p {
        font-size: 23px;
        line-height: 25px;
    }
    .mainColT_Home p, .mainColSIcon_Home p {
        font-size: 14px;
        line-height: normal;
    }
    .mainRowT_Home iframe {
        min-height: 170px;
    }
    .mainRowT_Home {
        height: auto;
    }


    /* .carrImg_Home .vc_left, .carrImg_Home .vc_right {
        width: 50px !important;
        height: 20px !important;
        background-repeat: no-repeat;
    }
    .row .vc_images_carousel .vc_carousel-control.vc_left {
        margin-left: 0px;
    } */

    
    
    .sliderProductos > .vc_column-inner {
        padding: 0px !important;
    }
    .carrTitleTxt h2 {
		color: #58468c;
		margin-bottom: 0px !important;
		font-size: 24px;
		padding: 5%;
		line-height: normal;
		
	}

    
    .proDesTitleTxt h2, .mainTitleMOT h2 {
		text-align: left;
		padding: 5%;
		font-size: 24px;
		line-height: normal;
	}

    .mainRowTitleMOT .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0px !important;
    }

    
    .mainColEquipos_Home {
        padding-top: 30px !important;
    }
    

    .mainRowOpinionCliente h2.rowTitleOpiClientes {
        text-align: left;
    }
	
	
	/*.sliderProductos .carousel-slider-outer {
		margin-top: -50px !important;
	}*/

}


/* *************************************************** */
/********************************************** */
